Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004273TestLinkRequirement Managementpublic2011-02-24 08:242011-03-18 19:07
ReporterJulian 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.1 (bug fixing) 
Fixed in Version1.9.2 (2011 Q2 - bug fixing) 
Summary0004273: Option to print single requirement
DescriptionOption to print single requirement is needed.
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0013806)
asimon (developer)
2011-03-07 17:13

http://gitorious.org/testlink-ga/testlink-code/commit/0f7d04a634215c55bc1d4fc23d08b1ff98e57e65 [^]

Changed for branch master: moved print preview to separate popup, modified buttons accordingly.
Will do the same changes sometime in the next days for branch 1.9.
(0013818)
asimon (developer)
2011-03-08 17:39

http://gitorious.org/testlink-ga/testlink-code/commit/67ef193d43cee6ad9fb80f50fcbc59b4e6605d4e [^]
http://gitorious.org/testlink-ga/testlink-code/commit/2951484fae2030bf43b3921b8522d353a6c3cead [^]

Cosmetical changes done to master as requested by Francisco.

Backporting of single object printing to branch 1.9 finished, at least as far as I can tell (I don't understand half of this code anymore after all the refactorings to printing in master branch). Tested it, seems to work.
(0013819)
fman (administrator)
2011-03-08 18:24

thanks to Andreas for his work
(0013924)
fman (administrator)
2011-03-18 19:07

release - 1.9.2 - 20110320

- Issue History
Date Modified Username Field Change
2011-02-24 08:24 Julian New Issue
2011-03-02 20:09 fman Issue cloned: 0004286
2011-03-05 11:08 fman Assigned To => fman
2011-03-05 11:08 fman Status new => assigned
2011-03-07 17:13 asimon Note Added: 0013806
2011-03-08 17:39 asimon Note Added: 0013818
2011-03-08 18:24 fman Note Added: 0013819
2011-03-08 18:24 fman Status assigned => resolved
2011-03-08 18:24 fman Resolution open => fixed
2011-03-08 18:24 fman Fixed in Version => 1.9.2 (2011 Q2 - bug fixing)
2011-03-18 19:07 fman Note Added: 0013924
2011-03-18 19:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker